Subject: Re: TID:15998349 - Pearl Jam - 47 day(s), 8 hours ago
From: Lucas Araujo <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Thu, 24 May 2018 17:27:49 +0530 (IST)

Any update? 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Lucas Araujo" <[email-masked]> 
Sent: Sunday, May 20, 2018 2:54:50 PM 
Subject: Re: TID:15998349 - Pearl Jam - 47 day(s), 8 hours ago 

Flagged 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, May 18, 2018 6:11:09 PM 
Subject: Re: TID:15998349 - Pearl Jam - 47 day(s), 8 hours ago 

Any update? :D <3 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 17 May, 2018 18:03:08 
Subject: Re: TID:15998349 - Pearl Jam - 47 day(s), 8 hours ago 

Baby, Did you ask to Brian? 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 16 May, 2018 17:56:07 
Subject: Re: TID:15998349 - Pearl Jam - 47 day(s), 8 hours ago 

Ash, 

I'm not gonna translate this blurb. 
Can you please ask Brian if it's the same details for Brazil? 

Kind Regards, 
Lucas. 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 16 May, 2018 17:45:44 
Subject: Re: TID:15998349 - Pearl Jam - 47 day(s), 8 hours ago 

Can you ask to payment team if I can use the manual payment info blurb to BR cases? 

I don't know if all the details are the same for our country. 

Kind Regards, 
Lucas. 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Lucas Araujo" <[email-masked]> 
Sent: Wednesday, 16 May, 2018 09:33:45 
Subject: TID:15998349 - Pearl Jam - 47 day(s), 8 hours ago 

Hi Lucas, 

Ask buyer for manual payment details and escalate to payments to refund buyer once received. 

Thank you, 
Ashwinee. 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Lucas Araujo" <[email-masked]> 
Sent: Tuesday, 15 May, 2018 17:42:57 
Subject: Re: TID:15998349 - Pearl Jam - 47 day(s), 8 hours ago 

Flagged 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 15 May, 2018 16:56:50 
Subject: Re: TID:15998349 - Pearl Jam - 47 day(s), 8 hours ago 

Any update? 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 14 May, 2018 16:49:52 
Subject: Re: TID:15998349 - Pearl Jam - 47 day(s), 8 hours ago 

Ash, 

According to Subhojit, we have to flag this case to chargeback team. 

Kind Regards, 
Lucas. 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Lucas Araujo" <[email-masked]> 
Sent: Sunday, 13 May, 2018 20:00:15 
Subject: Re: TID:15998349 - Pearl Jam - 47 day(s), 8 hours ago 

Hi Lucas, 

Refund failed because we won the CB. Hence buyer won't be receiving any refund. 

Thank you, 
Ashwinee. 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, May 11, 2018 1:43:38 PM 
Subject: Re: TID:15998349 - Pearl Jam - 47 day(s), 8 hours ago 

Any update? 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 10 May, 2018 13:45:50 
Subject: Re: TID:15998349 - Pearl Jam - 47 day(s), 8 hours ago 

Ash, 

At this case, CB was initiated, CB won by us. CB team updated to won and buyer refunded. 
After this it's mentioned on the state that the refund failed. 

Can you ask to Brian to look this case? 

Thanks, 
Lucas. 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 8 May, 2018 13:37:49 
Subject: TID:15998349 - Pearl Jam - 47 day(s), 8 hours ago 

Hi Ash, 

TID:15998349 

Here buyer just emailed us the tweet that he posted. 

Can you forward to ECC? 

Kind Regards, 
Lucas.